<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$cfg = array(
	'page_builder' => array(
		'title'       => esc_html__( 'Revolution Slider', 'enginx' ),
		'description' => esc_html__( 'Add a Revolution Slider', 'enginx' ),
		'tab'         => esc_html__( 'Media Elements', 'enginx' ),
		'popup_size'  => 'medium',
	)
);